@charset "UTF-8";
/****************
 wysiwyg
*****************/

/*エディタの中のみ*/
body.wysiwygCom {
	padding: 10px;
	background-color: #FFF;
}
.wysiwygCom ul {
	padding-left: 20px;
	list-style: disc;
	margin-top:10px;
	/*回り込み画像時にリストが出ない問題を解決*/
	overflow:hidden;
}
* html .wysiwygCom ul {
	display:inline-block;
}
.wysiwygCom ol {
	/*IE7 100の位まで対応*/
	padding-left: 50px;
	list-style: decimal;
	margin-top:10px;
	/*回り込み画像時にリストが出ない問題を解決*/
	overflow:hidden;
}
* html .wysiwygCom ol {
	display:inline-block;
}
.wysiwygCom p {
	margin-top:10px;
	padding-right: 10px;
	padding-left: 10px;
}
.wysiwygCom table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #cccccc;
	margin-top: 10px;
}
.wysiwygCom table td, .wysiwygCom table th {
	border-collapse: collapse;
	border: 1px solid #B1B1B1;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.wysiwygCom table th {
	background-color: #efebe6;
}
.wysiwygCom table caption {
	text-align: left;
	font-weight: bold;
}
.wysiwygCom div {
	line-height: 150%;
	margin-top:10px;
}




h2.headCom,.wysiwygCom h2,h2.head2Mod{
	position:relative;
	margin-top: 30px;
	font-size: 130%;
	padding: 8px 20px 8px 25px;
	background-color: #efebe6;
	background-repeat: repeat-y;
	background-position: 0 0;
	line-height:1.4;
}

h2.headCom:after, .wysiwygCom h2:after {
  position: absolute;
  z-index: 0;
  left: 12px;
  top: 13px;
  display: block;
  width: 4px;
  height: 20px;
  content: '';
  background:#cdc2b4;
}

/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h2.headCom, * html .wysiwygCom h2 {
	display:inline-block;
}
h3.headCom, .wysiwygCom h3 {
	position:relative;
	margin-top: 30px;
	font-size: 120%;
	padding: 0 20px 12px 25px;
	background-image: url(../img_pc_sub/sub_bg_line_head03.jpg);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	line-height:1.4;
}
h3.headCom:after, .wysiwygCom h3:after {
  position: absolute;
  z-index: 0;
  left: 12px;
  top: 1px;
  display: block;
  width: 4px;
  height: 20px;
  content: '';
  background:#337a1b;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h3.headCom, * html .wysiwygCom h3 {
	display:inline-block;
}


h4.headCom, .wysiwygCom h4 {
	font-size: 100%;
	position:relative;
	margin-top: 30px;
	padding: 0 20px 12px 25px;
	line-height:1.4;
}
h4.headCom:after, .wysiwygCom h4:after {
  position: absolute;
  z-index: 0;
  left: 12px;
  top: 0px;
  display: block;
  width: 4px;
  height: 20px;
  content: '';
  background:#918078;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h4.headCom, * html .wysiwygCom h4 {
	display:inline-block;
}

h5.headCom, .wysiwygCom h5 {
	border-left: 3px solid #ccc;
	border-bottom: 1px dotted #aaa;
	font-size: 100%;
	padding-bottom: 0px;
	padding-left: 7px;
	margin-top: 20px;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h5.headCom, * html .wysiwygCom h5 {
	display:inline-block;
}

h6.headCom, .wysiwygCom h6 {
	border-left: 3px solid #ccc;
	font-size: 100%;
	padding-left: 7px;
	margin-top: 20px;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h6.headCom, * html .wysiwygCom h6 {
	display:inline-block;
}




.wysiwygCom .col {
	width:700px;
	overflow:hidden;
}
.wysiwygCom .L {
	width:330px;
	float:left;
}
.wysiwygCom .R {
	width:330px;
	float:right;
}

/*cke_panel_listをいれなければリストにもスタイルが効かない*/
.wysiwygCom .text_, .cke_panel_list .text_ {
	color: #c00;
}
.wysiwygCom .text2_, .cke_panel_list .text2_{
	color: #00c;
}
